<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleevePerson](./bitburner.sleeveperson.md) &gt; [shock](./bitburner.sleeveperson.shock.md)

## SleevePerson.shock property

Number 0-100 Experience earned and shared is multiplied with shock% before sync%

**Signature:**

```typescript
shock: number;
```
